$kind: http-request
url: "{{sahara_local}}inventories/items/1/deleteimage"
method: DELETE
headers:
  - key: username
    value: textugapp
    disabled: true
  - key: apiKey
    value: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
    disabled: true
  - key: Accept
    value: application/json
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 10000
